@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'GothamBold';
    src: url('../fonts/gotham-bold-webfont.eot');
    src: url('../fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-bold-webfont.woff') format('woff'),
         url('../fonts/gotham-bold-webfont.ttf') format('truetype'),
         url('../fonts/gotham-bold-webfont.svg#GothamBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
}


@font-face {
    font-family: 'GothamLight';
    src: url('../fonts/gotham-light-webfont.eot');
    src: url('../fonts/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-light-webfont.woff') format('woff'),
         url('../fonts/gotham-light-webfont.ttf') format('truetype'),
         url('../fonts/gotham-light-webfont.svg#GothamLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
}

@font-face {
    font-family: 'BelizioRegular';
    src: url('../fonts/belir___-webfont.eot');
    src: url('../fonts/belir___-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/belir___-webfont.woff2') format('woff2'),
         url('../fonts/belir___-webfont.woff') format('woff'),
         url('../fonts/belir___-webfont.ttf') format('truetype'),
         url('../fonts/belir___-webfont.svg#belizio-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
}

@font-face {
    font-family: 'BelizioBold';
    src: url('../fonts/belizio-bold-webfont.eot');
    src: url('../fonts/belizio-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/belizio-bold-webfont.woff2') format('woff2'),
         url('../fonts/belizio-bold-webfont.woff') format('woff'),
         url('../fonts/belizio-bold-webfont.ttf') format('truetype'),
         url('../fonts/belizio-bold-webfont.svg#beliziobold') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
}